## crudini 0.3

=== debian/changelog ===
crudini (0.3-1) unstable; urgency=low

  * Initial release (Closes: #723740)

 -- Zev Benjamin <zev@zulip.com>  Tue, 26 Nov 2013 15:07:23 -0500
