=== debian/control ===
Source: crudini
Section: utils
Priority: optional
Maintainer: Zulip Debian Packaging Team <debian@zulip.com>
Uploaders: Zev Benjamin <zev@zulip.com>, Luke Faraone <lfaraone@zulip.com>, Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.0.0), python
Standards-Version: 3.9.4
Homepage: http://www.pixelbeat.org/programs/crudini/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/crudini/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/crudini/trunk/

Package: crudini
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-iniparse
Description: utility for manipulating ini files
 crudini is a utility to simplify reading and updating ini files
 from shell scripts, so named as it provides CRUD functionality.  It
 can handle most variants of ini.
