## crudini 0.7

=== debian/changelog ===
crudini (0.7-1) unstable; urgency=medium

  * New upstream version
  * Add dependency on dh-python
  * Drop Debian-specific manpage in favour of upstream's
  * Remove unused substitution variable in control
  * Change maintainer to PAPT, update uploader email addresses
  * Include upstream NEWS file
  * Bump standards version; no changes needed

 -- Luke Faraone <lfaraone@debian.org>  Sun, 12 Jul 2015 00:47:49 +0000
