=== debian/control ===
Source: crudini
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Zev Benjamin <zev@mit.edu>, Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper (>= 8.0.0),
 python,
 dh-python,
# Needed to generate manpage
 help2man,
 python-iniparse
Standards-Version: 3.9.6
Homepage: http://www.pixelbeat.org/programs/crudini/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/crudini/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/crudini/trunk/

Package: crudini
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-iniparse
Description: utility for manipulating ini files
 crudini is a utility to simplify reading and updating ini files
 from shell scripts, so named as it provides CRUD functionality.  It
 can handle most variants of ini.
