=== debian/watch ===
# See uscan(1) for format

version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/crudini-$1.tar.gz/ \
  https://github.com/pixelb/crudini/releases .*/v?(\d\S*)\.tar\.gz
