=== debian/changelog ===
crudini (0.9.3-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Sep 2021 22:41:02 -0400

crudini (0.9.3-4) unstable; urgency=medium

  * dh_python3 ignores DH_OPTIONS, use an override rule instead
    (Closes: #948886, #936346, #942976).
  * Use secure homepage URL.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 19 Jan 2020 11:51:40 +0100

crudini (0.9.3-3) unstable; urgency=medium

  * Add missing setuptools build dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Dec 2019 11:32:47 +0100

crudini (0.9.3-2) unstable; urgency=medium

  * Force building with pybuild to fix FTBFS.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Dec 2019 10:33:09 +0100

crudini (0.9.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.

  [ Adrian Bunk ]
  * New upstream release.
  * Use Python 3. (Closes: #936346)

  [ Andrej Shadura ]
  * Use dh 12.
  * Bump Standards-Version to 4.4.1.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Dec 2019 19:56:24 +0100
