=== debian/control ===
Source: crudini
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Zev Benjamin <zev@mit.edu>, Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper-compat (= 12),
 python3,
 python3-setuptools,
 dh-python,
# Needed to generate manpage
 help2man,
 python3-iniparse
Standards-Version: 4.4.1
Homepage: https://www.pixelbeat.org/programs/crudini/
Vcs-Git: https://salsa.debian.org/python-team/packages/crudini.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/crudini

Package: crudini
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-iniparse
Description: utility for manipulating ini files
 crudini is a utility to simplify reading and updating ini files
 from shell scripts, so named as it provides CRUD functionality.  It
 can handle most variants of ini.
