## crudini 0.9.4

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 name = crudini
-version = 0.9.3
+version = 0.9.4
 
 all:
 	help2man -n "manipulate ini files" -o crudini.1 -N ./crudini-help
-	./crudini-help --help > README
+	./crudini-help --markdown > README.md
 
 dist: all
 	mkdir ${name}-${version}
