=== debian/changelog ===
crudini (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.4
  * d/control:
    + add pybuild-plugin-pyproject build-dep
    + bump Standards-Version, no changes needed
    + add Rules-Requires-Root: no
  * d/watch: fix URL and pattern
  * manpages no longer shipped upstream, generate at build
  * add autopkgtests

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 12 Feb 2023 16:44:22 -0500

crudini (0.9.3-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Oct 2022 17:45:34 +0000
