=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Zev Benjamin <zev@mit.edu>, Luke Faraone <lfaraone@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
  dh-python,
 # Needed to generate manpage
  help2man,
  python3-iniparse
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Homepage: https://www.pixelbeat.org/programs/crudini/
 Vcs-Git: https://salsa.debian.org/python-team/packages/crudini.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/crudini
+Rules-Requires-Root: no
 
 Package: crudini
 Architecture: any
