=== debian/watch ===
version=4
https://github.com/pixelb/crudini/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
