=== debian/changelog ===
crudini (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.5.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Bruno Martins <bruno.martval@gmail.com>  Tue, 14 Jan 2025 19:16:38 -0300
