=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # Needed to generate manpage
  help2man,
  python3-iniparse
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.pixelbeat.org/programs/crudini/
 Vcs-Git: https://salsa.debian.org/python-team/packages/crudini.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/crudini
