=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,9 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+execute_before_dh_installdocs:
+	# build manpage and README.md
+	make all
+
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
