=== debian/changelog ===
crudini (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.6.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Apr 2025 12:41:50 -0400
