=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
- dh-python,
+ dh-sequence-python3,
 # Needed to generate manpage
  help2man,
  python3-iniparse
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.pixelbeat.org/programs/crudini/
 Vcs-Git: https://salsa.debian.org/python-team/packages/crudini.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/crudini
